Subject: [6pack] Spring engine start-up Advice

From: Yahoo <[email-masked]>
Date: Mon, 22 Apr 2013 09:35:35 -0700 (PDT)

Winter came very early and sudden here last fall and my car didn't get
properly put to bed.   Shell V Power (no ethanol) in tank, carbs and lines,
but w/o  fuel stabilizer.    Do I simply start her up and hope for the best,
or run SeaFoam through the tank, spray carb cleaner in, or something?

I'll
spray some fogging oil in each spark plug hole, as I should have in the fall,
 to help with the dry start-up.

Thank you, 

Bruce Simms
73 TR6 with SU HS6,
stock fuel pump

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]